manifestVersion: 1
id: vikunja
category: files
name: Vikunja
version: "2.3.0"
tagline: Самостоятельно размещаемое приложение с открытым исходным кодом для создания дел.
description: >-
  Думайте о Викунье как о записной книжке, в которой вы храните все свои вещи. Но со сверхспособностями.
  
  
  🗂️ Будьте организованы
  
  Организуйте все свои задачи в проектах. Создавайте подпроекты, организуйте все иерархически и группируйте связанные материалы.
  
  
  👥 Сотрудничать с коллегами
  
  Vikunja позволяет легко поделиться проектом с другим пользователем или всей командой! Задания показывают, кто над чем работает.
  
  
  🛠️ Используйте его так, как вам нужно
  
  Вы можете просматривать свои задачи в классическом виде списка, в виде диаграммы Ганта, таблицы или канбан-доски. Все, что вам нужно!
releaseNotes: >-
  🚨 Этот выпуск включает 11 исправлений безопасности. Обновление настоятельно рекомендуется.
  
  
  Основные моменты этого выпуска:
    - Новая система плагинов
    - Викунья теперь может выступать в качестве провайдера OAuth 2.0.
    - Поддержка импорта WeKan и CSV
    - Окно быстрого входа в настольное приложение.
  
  
  Полные примечания к выпуску доступны по адресу https://vikunja.io/changelog/.
developer: Vikunja
website: https://vikunja.io/
dependencies: []
repo: https://github.com/go-vikunja/vikunja
support: https://community.vikunja.io/
port: 4523
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
submitter: Pranshu Agrawal
submission: https://github.com/getumbrel/dfwebos-apps/pull/694
